<?php

	$connection = mysqli_connect("localhost","root","","db");

if ($connection->connect_error)
{
	die("Connection failed: " . $connection->connect_error);
} 
	$conn = mysqli_connect("localhost","root","","db");

if ($connection->connect_error)
{
	die("Connection failed: " . $connection->connect_error);
} 


?>